name: freenode
theme: templates
output: out
content-root: content
modules:
  - name: 'null'
    map:
      index: index.html
      archive: artlist.html
  - name: 'blog'
    id: 'news'
    source: news
    root: news
resources:
  - command: [cat]
    source: static/fonts
    output: out/static/fonts
  - command: [cat]
    source: static/img
    output: out/static/img
    recursive: True
  - command: [myth, --]
    source: static/css
    output: out/static/css
